\documentclass{SM3Ehomework}

\begin{document}
    
\maketitle{5}

\Problem{%
Using the \emph{general displacement method}, determine and draw the distribution of internal forces in the frame structure. Joints $\bf 1$ and $\bf 3$ are pinned and joint $\bf 2$ is fixed connected. Take $E = 200$~GPa, $I = 350 \cdot 10^{6}$~mm$^4$, and $A = 20 \cdot 10^{3}$~mm$^2$.
%
\begin{center}
    \def\svgwidth{.8\textwidth}
    \input{figures/05.pdf_tex}    
\end{center}
%
Solve the problem using hand calculations, employing the general displacement method, and check individual steps and values using the Edubeam application (particularly for the inclined member, using the available stiffness matrix). The submitted solution should include:
%
\begin{itemize}\itemsep=0pt
\item The system of equations for the basic unknowns of the displacement method, 
\item Solution to the system,
\item The values of the relevant end forces,
\item Diagrams of non-zero normal forces for the entire structure,
\item Determine the external reactions and check that they satisfy all three global equilibrium conditions.
\end{itemize}
%
When submitting your solution, please also copy the unique URL of your structure, which can be obtained by pressing the {\sf SHARE MODEL} button in the application.
%
}{645}

\References

\Request

\end{document}